Subject: Re: Hasegawa 1/48 F-8E Crusader
From: "Steve Bamford ARC" <[email-masked]>
To: "Serbian" <[email-masked]>
Date: Thu, 14 Oct 2004 23:52:48 -0700

Hi Miroslav,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Serbian 
  To: [email-masked] 
  Sent: Tuesday, August 24, 2004 12:42 AM
  Subject: Hasegawa 1/48 F-8E Crusader

  Gallery Template #08

  Hasegawa 1/48 F-8E Crusader

  By Miroslav Adamovic
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this model using Eduard Photo Etch set and Cutting Edge decals.The kit went on good with only problem area being dropped slats and flaps as they don't fit very well.Otherwise very nice model.

  I weathered my model using oil wash and pastel chalks.

  It represents F-8E flown by Cdr Paul Speer from VF-211 aboard USS Bon Homme Richard.He scored MiG-17 kill on 19 May 1967.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  This is my firs addition to ARC and I hope that my Crusader meets the standards of this great website.Happy modelling!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "your name goes here"